- "name": "The Sheriff King"
  "color": "#000000"
  "id": 1119
  "children":
  - "name": "Overview"
    "pretext": "The Sheriff King desires to overtake the Court as sovereign, squeezing the Woodland of all of its coin to fund his new empire. He scores victory points by collecting **TAXES**, which can also be spent for extra cards, warriors, and actions. Enemy pieces at your **TOLLHOUSES** get converted into taxes at the end of your turn. If the Sheriff’s enemies are skittish, they can **BLACKMAIL** and “encourage” warriors to move to tollhouses. Taxes aren’t collected until your next turn, so balancing offense and defense is vital to maintaining your cash flow."
    "id": 1120
  - "name": "Faction Rules and Abilities"
    "id": 1121
    "children":
    - "name": "Crafting."
      "text": "The Sheriff crafts during Daylight by activating tollhouses."
      "id": 1122
    - "name": "Tax Tokens."
      "text": "The Sheriff has 6 tax tokens."
      "id": 1131
      "subchildren":
      - "name": "Money is Money."
        "text": "Whenever the Sheriff spends a tax token, they may choose to take it from either a clearing they rule or from the Coffers box."
        "id": 1132
    - "name": "Blackmail."
      "text": "At the start of battle as the attacker, the Sheriff may declare that they want to blackmail the defender. If they declare that they want to blackmail, the Sheriff deals no hits. _(The defender deals hits as normal.)_ Then, at the end of that battle, if there are any Sheriff warriors in the clearing of battle, the Sheriff may force the defender to move warriors from there, ignoring rule, up to the number of hits they would have dealt _(including extra hits)_."
      "id": 1133
    - "name": "Bribes."
      "text": "In battle, immediately after the dice are rolled, the Sheriff may show a card from their hand to the other player in battle. The other player may then take the card; if they do, the Sheriff may set one of the rolled dice to any face. The Sheriff may only do this once per battle."
      "id": 1134
  - "name": "Faction Setup"
    "id": 1123
    "children":
    - "name": "Step 1: Gather Warriors and Taxes."
      "text": "Form supplies of 20 warriors and 6 taxes."
      "id": 1124
    - "name": "Step 2: Garrison."
      "text": "Place 1 tollhouse, 1 tax, and 6 warriors in a corner clearing that is not the starting corner clearing of another player and, if possible, is diagonally opposite from a starting corner clearing."
      "id": 1125
    - "name": "Step 3: Fill Tollhouses Track."
      "text": "Place your 4 remaining tollhouses on your Tollhouse track from right to left."
      "id": 1126
  - "name": "Birdsong"
    "pretext": "Place one warrior at each tollhouse. If you have no tollhouses, instead place one tollhouse and three warriors in a clearing with the fewest enemy pieces where all those pieces can be placed."
    "id": 1127
  - "name": "Daylight"
    "pretext": "First, you may activate tollhouses to craft cards from your hand. Then, you may take up to three actions – plus one action per tax you spend _(not as part of an action)_ – in any order and number."
    "id": 1128
    "children":
    - "name": "Move."
      "text": "Take a move."
      "id": 1135
    - "name": "Constrict."
      "text": "Initiate a battle. Then, if you blackmailed the defender and forced them to move at least one warrior, you may initiate a second battle."
      "id": 1136
    - "name": "Build."
      "text": "Spend a card to place a tollhouse in a matching clearing you rule, and score the victory points listed on the space uncovered on your faction board."
      "id": 1137
    - "name": "Deputize."
      "text": "Spend a tax to place two warriors at a tollhouse."
      "id": 1138
  - "name": "Evening"
    "pretext": "Your Evening has three steps in the following order."
    "id": 1129
    "children":
    - "name": "Collect."
      "text": "Score one victory point for each tax in a clearing you rule. Then, move all taxes from clearings you rule to the Coffers box."
      "id": 1139
    - "name": "Subjugate."
      "text": "At each tollhouse, you may replace an enemy warrior from the tollhouse’s clearing with a tax."
      "id": 1140
      "subchildren":
      - "name": "Rich Get Richer."
        "text": "If the enemy has no warriors there, you may instead either replace one of their other faction pieces there with a tax."
        "id": 1141
      - "name": "Poor Get Poorer."
        "text": "If the enemy is a Vagabond, you may instead damage one of their items _(you choose which item)_ to place a tax there."
        "id": 1142
    - "name": "Draw and Discard."
      "text": "Draw one card, plus one card per tax you spend. Then, if you have more than five cards in your hand, discard cards of your choice until you have five."
      "id": 1130
